ACER (Glofiish) DX with WM 6.1

Questions concerning the installation and the configuration of FoxyTag.

Moderators: Angelo, shaban, knut

ACER (Glofiish) DX with WM 6.1

Postby savatitoi » Sat Oct 03, 2009 4:05 pm

Hello i didn't find any topic on ACER (Glofiish) DX 900, i tried to make Foxytag work, but no way; it is said that DX 900 supports Java, but i suppose that's not enough...neither .jad nor .jar files are recognized. If you have an idea of what to do ..?? Many thanks
P.S: or what is the cheaper device (and best) to buy to use Foxytag
savatitoi
 
Posts: 3
Joined: Wed Jul 30, 2008 10:58 am

Postby Foxy » Sun Oct 04, 2009 7:10 am

Hi,

Yes, but "supporting java" doesn't mean it supports all java functions... :(

The best device is clearly the iPhone, since there are already 2 compatible applications (and from next week onwards there will be a third).

About the cheapest, I would recommand you the Nokia 6110 Navigator: It is the one that is used to test the reference implementation (so you are sure it will work!) and it is available on sites like ebay for a very attractive price.

Good luck!
Foxy
Site Admin
 
Posts: 588
Joined: Thu Jan 01, 1970 12:00 am
Location: Switzerland


Return to Installation and configuration

Who is online

Users browsing this forum: No registered users and 2 guests

cron